


body
{
  background: #fbf7f1;
  font-family:verdana,arial,helvetica,sans-serif;
  margin: 0px;
  padding: 0px;
  font-size: 9pt;
}

p {
  text-align: justify;
  line-height: 1.5em;
  }

a
{
  text-decoration: none;
  color: #fbb020;
  font-weight: bold;
}

a:hover
{
  text-decoration: underline;
}


#linksLink a
{
  font-weight: normal;
  background: url(../img/arrow.jpg) no-repeat center left;
  padding-left: 13px;

}



h1
{
  font-size: 12pt;
  font-weight: bold;
  color: #fbb020;
  padding-bottom: 15px;
}

h2
{
  padding-top: 15px;
  font-size: 10pt;
  color: #777;
}

h3
{
  padding-bottom: 2px;
  margin: 0px;
  font-size: 8pt;
  color: #777;
}




#headercitation
{
  position: absolute;
  bottom:15px;
  right:50px;
  font-size: 12pt;
  color: #fff;
  text-align: right;
}
#headercitationorigin
{
  padding-top:5px;
  font-size: 10pt;
  font-style: normal;
  color: #AAA;
  text-align: right;
}



#zitat
{
  font-size: 12pt;
  color: #777;
  text-align: left;
  text-align: right;
  font-weight: normal;
  line-height: 1.5em;
}

#zitierter
{
  padding-top: 5px;
  font-size: 8pt;
  font-style: normal;
  color: #777;
  text-align: left;
  text-align: right;
}






#container
{
  width:820px;
  height:auto;
  margin:0px auto;
  padding:0px;
  border: 0px dotted green;
}


#header
{
  position: relative;
  width:800px;
  height:150px;
  margin:0 10px;
  background: url('../img/header.jpg')  no-repeat ;
}


#shadow {
  width: 820px;
  margin: 0px auto;
  background: url(../img/shadow_lr.gif) top left repeat-y;
  padding: 0 0px;
  padding-left: 0px;
  z-index: 15;
}

#shadow_end {
  width: 820px;
  height: 10px;
  margin: 0px auto;
  background:url(../img/shadow_bottom.gif) top left no-repeat;
}


.img-shadow-right {
  float:right;
  background: url(../img/img_shadowAlpha.png) no-repeat bottom right !important;
  background: url(../img/img_shadow.gif) no-repeat bottom right;
  margin: -15px -2px 15px 30px !important;
  margin: -15px -2px 5px 30px;
  }

.img-shadow-left {
  float:left;
  background: url(../img/img_shadowAlpha.png) no-repeat bottom right !important;
  background: url(../img/img_shadow.gif) no-repeat bottom right;
  margin: 10px 30px 15px 6px !important;
  margin: 10px 30px 5px 3px;
  }

.img-shadow-right img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
}

.img-shadow-left img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
}


#contentPane {
  margin: 0px 10px;
  padding: 10px 0px;
  background: #F0F0F0;
  background: #FFF;
  min-height: 300px;
}


#content {
  color: #181d1d;
  margin: 5px;
  padding: 15px 50px;
  border: 0px solid green;
  /*background: #FFF;*/
}


#footer, #footer a
{
  margin: 0px 10px;
  padding: 3px;
  background: #F0F0F0;
  font-size: 7pt;
  color: #AAA;
  text-align: center;
  font-weight: normal;
}




ul#liste {
  margin: 0px;
  margin-left: 20px;
  padding: 3px;
  line-height: 1.5em;
}

.agenda           { position: relative; float: left; xfont-size: 8.5pt;}
.agendaDay        { width: 25px;  float: left; clear: both;}
.agendaDate       { width: 50px; float: left; }
.agendaTime       { width: 75px; float: left; }
.agendaLocation   { width: 70px; float: left; }
.agendaAnnotation { width: 130px; float: left; text-align: right; font-style: italic; color: silver; font-size: 8pt; border: 0px solid red}

